# A First Look at Digital Security

This booklet is made to help identify what you might have to protect in your digital world. Read in its entirety, you will find each persona has characteristics you may share, or fears you have heard before. These cartoon animals are not made to be the focus; it is the threats they face and solutions they suggest that are important.

We present here only the beginning of the conversation: a place to start. If you are interested in implementing the solutions, or want to ask questions about your personal context and challenges, contact the [Access Now Digital Security Helpline](https://www.accessnow.org/help) at help@accessnow.org, or visit the resources listed on the back of the book.

With this repository, we aim to share the content and design of the booklet so that it can be easily updated, tailored, and customized by ourselves and others.

You can read more about this project in the following blogpost:

https://www.accessnow.org/a-first-look-at-digital-security/

## Current PDFs for printing

English: https://www.accessnow.org/Digital-Copy-A-First-Look-at-Digital-Security-EN

French (out of date): https://drive.google.com/file/d/0B1A61PIxe9hVYUZnRlFqYlV2dXc/view?usp=sharing

## Design files

The design files are located in the following repository:

https://github.com/AccessNow/A-First-Look-at-Digital-Security_assets

## License 

License information is [here](/LICENSE.md).

![https://creativecommons.org/licenses/by-nc/4.0/](https://i.creativecommons.org/l/by-nc/4.0/88x31.png)
